<?xml version="1.0"?>
<ArrayOfFBEvent xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-05-24T20:49:35Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Jaime Lopez</User>
    <Comment>Verified w/ DataPRO 4.0.882
 
Tested:
 
 
Discovered TSR AIR
 
For stream out channel (stream profile) = ch10 Analog Time Format 2, enable set das to streaming
 
Ran test
 
Checked TMT.txt file in DASConfig folder
 
 
Ch10 128bit PCM Time Format 2
 
 
Ch10 128bit PCM
 
 
Ch10 Analog Time Format 2
 
 
Chapter10 Analog
 
 
TmNS not supported for TSR AIR</Comment>
    <StatusString>Closed</StatusString>
    <TimeStamp>2023-03-07T00:07:03Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Closed</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>ReleaseNoted</StatusString>
    <TimeStamp>2023-02-28T21:25:34Z</TimeStamp>
    <ReleaseNote>Addresses an issue with the TSR AIR PCM streaming template</ReleaseNote>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-02-28T21:25:18Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Jaime Lopez</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2023-02-23T18:53:35Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Farshid Atashband</User>
    <Comment>Added templates to installer @ revision: 48297 only for x64 bit, we don't have tmats folder for x86 version</Comment>
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-02-22T22:53:25Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Farshid Atashband</User>
    <Comment>Fixed in DP 4.0 maint @revision: 48294</Comment>
    <StatusString>Resolved</StatusString>
    <TimeStamp>2023-02-22T22:17:24Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Resolved</Status>
  </FBEvent>
  <FBEvent>
    <User>Farshid Atashband</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2023-02-17T22:35:19Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment>charge code TSR AIR</Comment>
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-02-15T21:10:25Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2023-02-15T19:05:00Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-02-15T18:54:03Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2023-01-31T21:38:31Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment>apply fix from case 30035 to DP 4.0</Comment>
    <StatusString>Opened</StatusString>
    <TimeStamp>2023-01-31T21:38:31Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Opened</Status>
  </FBEvent>
</ArrayOfFBEvent>